Debian Bug report logs - #407547
RM: flac123 -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Fri, 19 Jan 2007 13:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407547; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: flac123 -- command-line flac player
Date: Fri, 19 Jan 2007 13:55:11 +0100
Package: wnpp

I'm orphaning flac123 due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

Note that a possible maintainer needs also to take over upstream. If
there is no new maintainer within about two weeks, I'm going to request
its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: flac123
Priority: optional
Section: sound
Installed-Size: 84
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.0.9-3
Depends: libao2 (>= 0.8.6), libc6 (>= 2.3.6-6), libflac7, libpopt0 (>= 1.10)
Filename: pool/main/f/flac123/flac123_0.0.9-3_i386.deb
Size: 12364
MD5sum: 3b0ebd24d26d49137c5e7343789cdefb
SHA1: 0f13e8bf882eaaaa45a4e79f44c706997ecb74b7
SHA256: 64da0896c86a1d47f67ffb474a0fe9dad0003e6340efd634e5607e2604e5db8c
Description: command-line flac player
 flac123 is a simple command-line playback tool for flac, the Free
 Lossless Audio Codec.
 .
 Although newer versions of ogg123 can also play flac files, this is
 just another player for flac.
Tag: interface::commandline, role::program, scope::utility,
sound::player, use::playing, works-with::audio, works-with-format::TODO

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to `ITA: flac123 -- command-line flac player' from `O: flac123 -- command-line flac player'. Request was from Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com> to control@bugs.debian.org. (Fri, 27 Jul 2007 01:06:02 GMT) Full text and rfc822 format available.

Owner recorded as Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>. Request was from Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com> to control@bugs.debian.org. (Fri, 27 Jul 2007 01:06:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407547; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 407547@bugs.debian.org (full text, mbox):

From: Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>
To: 407547@bugs.debian.org
Subject: RM flac123
Date: Thu, 26 Jul 2007 20:42:23 -0500
[Message part 1 (text/plain, inline)]
reassign 407547 ftp.debian.org
retitle 407547 RM: flac123 -- orphaned, superceeded, low popcount
thanks

I intended to adopt this package, but on closer review, I concurr with
the original maintainer's idea of removing it. ogg123 from the
vorbis-utils package is a better alternative, is actively maintained
both in Debian and upstream and has much more users.

-- 
Rodrigo Gallardo
GPG-Fingerprint: 7C81 E60C 442E 8FBC D975  2F49 0199 8318 ADC9 BC28
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com> to control@bugs.debian.org. (Fri, 27 Jul 2007 01:45:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: flac123 -- orphaned, superceeded, low popcount' from `ITA: flac123 -- command-line flac player'. Request was from Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com> to control@bugs.debian.org. (Fri, 27 Jul 2007 01:45:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 30 Jul 2007 21:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: flac123 -- RoQA; orphaned; abandoned upstream' from `RM: flac123 -- orphaned, superceeded, low popcount'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 30 Jul 2007 21:39:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 407547-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407547-close@bugs.debian.org
Cc: flac123@packages.debian.org, flac123@packages.qa.debian.org
Subject: Bug#407547: fixed
Date: Mon, 30 Jul 2007 22:34:01 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   flac123 |   0.0.11-2 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407547@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Aug 2007 07:30:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:25:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.